Home > 정보마당 > 공개SW 보안취약점

공개SW 보안취약점

컴포넌트 명 : Apache Hadoop
컴포넌트에 대한 취약점 정보
버전 정보 취약점 ID 취약점 최종 보고일 심각도
2.6.0 CVE-2017-3162 2021/07/03 7.5 (High)
취약점 ID : CVE-2017-3162
취약점 상세정보
취약점 설명 HDFS clients interact with a servlet on the DataNode to browse the HDFS namespace. The NameNode is provided as a query parameter that is not validated in Apache Hadoop before 2.7.0.

HDFS 클라이언트는 HDFS 네임스페이스를 탐색하기 위해 DataNode의 서블릿과 상호 작용합니다. NameNode는 Apache Hadoop 2.7.0 이전 버전에서 검증되지 않은 쿼리 파라미터로 제공됩니다.
대응 방안 2.6.5 이상 버전으로 업데이트
기타 -

-

공개SW 보안취약점 게시물 리스트 표
번호 컴포넌트 명 및 버전 취약점ID 심각도 취약점
최종 보고일
대응방안
162 swiper 5.3.8 CVE-2021-23370 7.5 (High) 2021/04/19 대응방안보기
161 Apache Hadoop 2.6.0 CVE-2017-3162 7.5 (High) 2021/07/03 대응방안보기
160 Apache Velocity Engine 1.5 CVE-2020-13936 9.0 (Critical) 2021/09/23 대응방안보기
159 Apache Commons Beanutils 1.8.3 CVE-2019-10086 7.5 (High) 2021/10/20 대응방안보기
158 TensorFlow 2.4.1 CVE-2021-37678 4.6 (Medium) 2021/08/19 대응방안보기
157 libmicrohttpd 0.9.23 CVE-2021-3466 10.0 (Critical) 2021/05/04 대응방안보기
156 Libevent 2.0.17 CVE-2014-6272 7.5 (High) 2017/12/08 대응방안보기
155 SQlite 3.25.0 CVE-2020-11656 7.5 (High) 2021/07/22 대응방안보기
154 Bouncy Castle 1.46 CVE-2018-5382 7.5 (High) 2021/04/21 대응방안보기
153 Apache Tomcat 5.5.28-deployer CVE-2020-8022 7.2 (High) 2021/03/17 대응방안보기
맨 위로
맨 위로